html, body { height: 100%; height: 100%; background:#290A00 url(http://ue9.17173.itc.cn/mz0109/bj_all.gif) repeat-x left top;}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
.bj {
	background-image: url(http://ue6.17173.itc.cn/mz0109/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bjs {
	background-image: url(http://ue9.17173.itc.cn/mz0109/index_92.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pic_bk {
	background-color: #FFFFFF;
	border: 1px solid #C8BD94;
}
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #E8DCB4; text-decoration: none; }
.cYellow a:hover{ color: #E8DCB4; text-decoration: underline; }
.cYellowT,.cYellowT a:link,.cYellowT a:visited,.cYellowT a:active { color: #F1C420; text-decoration: none; }
.cYellowT a:hover{ color: #F1C420; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #7E2307; text-decoration: none; }
.cBrown a:hover{ color: #7E2307; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #562A03; text-decoration: none; }
.cBlack a:hover{ color: #562A03; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FE3B07; text-decoration: none; }
.cRed a:hover{ color: #FE3B07; text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0 auto; }
.p12{ font-size: 12px;	line-height: 21px;}
.p13{ font-size: 13px;line-height: 15pt; }
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop5{ padding-top: 5px; }
.pdTop7{ padding-top: 7px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft230{ padding-left: 230px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft488{ padding-left: 488px; }
.pdRight15{ padding-right: 15px; }
/*---Âä¿îÉèÖÃ¿ªÊ¼---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-color: #290A00;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #E4E4E4; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #E4E4E4; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #E4E4E4; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
}